.content-accordion{display:none; width:96%; height:auto!important;}
#nav li a{letter-spacing:0.25px}
aside.aside-container p.bio-contact{font-size:0.8em;}
aside.aside-container .callout .common-row p.bio-contact span{color:#666666; font-size:0.85em; margin:0;}
.layout .mb{padding-bottom:65px; margin-bottom:0px;}
html{overflow-x:hidden}
.navSticky small{float:right; position:relative;}
.navSticky small .stick-top-left{position:relative; left:0; top:0;}
.navSticky h2 small,.navSticky .share small{float:none; position:static;}
.addthis_form textarea{float:right;}

#nav ul.pl-pl li a span {padding: 10px 33.9px 0 0!important;}
#nav ul.es-es li a span {padding: 10px 29.5px 0 0!important;}
#nav ul.de-de li a span {padding: 10px 28.4px 0 0!important;}
#nav ul.pl-pl li a span {padding: 10px 30px 0 0!important;}
#nav ul.ru-ru li a span {padding: 10px 27.3px 0 0!important;}
#nav ul.zh-cn li a span {padding: 10px 31.5px 0 0!important;}
#nav ul.fr-fr li a span {padding: 10px 25.4px 0 0!important}
#nav ul.fr-ca li a span {padding: 10px 21.7px 0 0!important;}